--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a CssProxy object. The <tt>opts</tt> and <tt>block</tt> passed in are stored until the element is created by Builder.tag!
full_name: Markaby::CssProxy::new
is_singleton: true
name: new
params: (opts = {}, &blk)
visibility: public
